/*
Theme Name: Twenty Nineteen Child
Theme URI: https://wordpress.org/themes/twentynineteen/
Template: twentynineteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2019 default theme is designed to show off the power of the block editor. It features custom styles for all the default blocks, and is built so that what you see in the editor looks like what you'll see on your website. Twenty Nineteen is designed to be adaptable to a wide range of websites, whether you’re running a photo blog, launching a new business, or supporting a non-profit. Featuring ample whitespace and modern sans-serif headlines paired with classic serif body text, it's built to be beautiful on all screen sizes.
Tags: one-column,flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,sticky-post,threaded-comments,translation-ready,block-patterns
Version: 2.4.1676891286
Updated: 2023-02-20 11:08:06

*/

div.bapf_head {
font-size:13px;	
	
}

div.bapf_body {
font-size:18px;		
	
}

.aws-search-field {
   
    font-size: 18px !important;
   
}

.aws-search-result {
	
	    font-size: 15px !important;
}

h2.woocommerce-loop-product__title {
	padding-right: 30px;
	padding-left: 30px;
	
}

table.woocommerce-product-attributes.shop_attributes {
	line-height: 0px;
	font-size:14px;
}

.single-product .elementor-26 .elementor-element.elementor-element-6dcabd5 {
	margin-bottom: -250px;
}

div.elementor-widget-wrap.elementor-element-populated {
padding: 0px 0px 0px 0px;	
}


/*

#mega-menu-wrap-menu-1, #mega-menu-wrap-menu-1 #mega-menu-menu-1, #mega-menu-wrap-menu-1 #mega-menu-menu-1 ul.mega-sub-menu, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-row, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-column, #mega-menu-wrap-menu-1 #mega-menu-menu-1 a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 span.mega-menu-badge {

	 font-size: 0px;
	
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 ul, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li, #mega-menu-wrap-menu-1 #mega-menu-menu-1 p, #mega-menu-wrap-menu-1 #mega-menu-menu-1 img:not(.mega-menu-logo), #mega-menu-wrap-menu-1 #mega-menu-menu-1 div, #mega-menu-wrap-menu-1 #mega-menu-menu-1 a {
	
		 font-size: 0px;
	
}

#mega-menu-wrap-menu-1, #mega-menu-wrap-menu-1 #mega-menu-menu-1, #mega-menu-wrap-menu-1 #mega-menu-menu-1 ul.mega-sub-menu, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-row, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-column, #mega-menu-wrap-menu-1 #mega-menu-menu-1 a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 span.mega-menu-badge {

*/


/* Sub menu top child item style */

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {font-size:16px;font-family: Tahoma;}

#mega-menu-wrap-menu-1, #mega-menu-wrap-menu-1 #mega-menu-menu-1, #mega-menu-wrap-menu-1 #mega-menu-menu-1 ul.mega-sub-menu, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-row, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-column, #mega-menu-wrap-menu-1 #mega-menu-menu-1 a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 span.mega-menu-badge {
	font-size: 0px;
}


.top_nav .widget {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    float: left;
    font-size: 16px;
}

nav .menu > li > a {
    color: #fff;
    font-size: 16px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-weight: 700;
    display: block;
    height: 27px;
    line-height: 27px;
    text-shadow: 1px 0px 1px rgba(0, 0, 0, 0.50);
    text-align: center;
    text-transform: none;

}



div.wpcf7-response-output {
	/* margin: 0.5em -0.5em -1em !important; */
	text-align: center;
	margin-left: -2px;
	margin-right: 0;
	margin-top: 0;
}

div.wpcf7-mail-sent-ok{
	border: 2px solid forestgreen;
	color: forestgreen;
}

.wpcf7-form {
	
	float: right;
	width: 100%;
	background: #f4f4f4;
	border: 9px none;
	/**
	 * background: none !important;
	-webkit-box-shadow: 0 0 5px 0 #efefef;
	-moz-box-shadow: 0 0 5px 0 #efefef;
	box-shadow: 0 0 5px 0 #efefef;
	**/
	padding: 12px 16px 0px 12px;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form select {
	width: 100%;
	height: 28px;
	margin-top: 2px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #e1e1e1;
	font-size: 16px;
	text-transform: capitalize;
	margin-bottom: 0;
	padding-left: 9px;
	font-family:  "Toyota Type Light", Arial, Helvetica, sans-serif;
}

.wpcf7-form input[type="email"], .wpcf7-email {
	text-transform: lowercase !important;
}


.wpcf7-form p {
	color: #323232;
	font-size: 16px;
	width: 91%;
}

.contact_form textarea, .wpcf7-form textarea {
	width: 100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 16px;
}

.wpcf7-form textarea {
	border-radius: 3px;
	margin-top: 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding-left: 9px;
	height: 130px;
	font-size: 16px;
}

.wpcf7-form input {
	font-size: 16px;
}


/*
THIS IS SOME CUSTOM STYLING APPLIED AGAINST THE AFFILIATION WEBPAGE
*/

.page-id-4626466 .wpb_column > .wpb_wrapper {
	padding: 0 0px;
	margin-bottom: 0;
}

.page-id-4626466 .wpcf7-form {
	background: #bcbcbc !important;
	float: right;
	width: 197px;
	background: #f4f4f4;
	border: 9px none;
	/**
	-webkit-box-shadow: 0 0 5px 0 #efefef;
	-moz-box-shadow: 0 0 5px 0 #efefef;
	box-shadow: 0 0 5px 0 #efefef;
	**/
	padding: 12px 16px 0px 12px;
}

.wpcf7-form-control.wpcf7-select.CONTACT_SPONSORS
{
height: 100px;
}



.shop_attributes a{
pointer-events:none;
	color: black;
}



input#63f30289018af.aws-search-field {
	    font-size:20px !important;
	
}

div.main-menu-more {
	
	visibility: hidden;
}
	

/*
Custom entries by justin to adjust responsive mobile placement
*/

 @media (max-width : 770px) {
	 div#mega-menu-wrap-menu-1.mega-menu-wrap {
		 top: -92px;
	 }
	 
	 div.elementor-widget-container {
		
		
	 }
	 
	    }